Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Ilmo_Anttonen
Collaborator

'No valid licens found on server' even though I've attached licens and contracts

Jump to solution

Brief: Cannot connect to SmartDashboard on Standalone appliance CP2200 HW with eval license.

I fired up one of my lab appliances, restored a backup, created a new eval licens for it and then attached it via SmartUpdate. Then I selected 'update contracts > from user center'. Result below:

All good so far. But when I launch smart console i get the below error.

I also get the below warning which is explained in sk117577. It does not seem related, though.
GW-Giulia-01> cplic print
Warning: Can't find ::CPSB-CTNT in cp.macro. License version might be not compatible
Host Expiration Features
172.21.12.100 27Apr2018 CPSG-C-8-U CPSB-FW CPSB-VPN CPSB-IPSA CPSB-DLP CPSB-SSLVPN-U CPSB-IA CPSB-ADNC CPSG-VSX-25S CPSB-SWB CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-A5ED14B47B8D

Contract Coverage:

# ID Expiration SKU
===+===========+============+====================
1 | IW93YO3 | 27May2018 | CPSB-TEX-EVAL
+-----------+------------+--------------------
|Covers: CPSG-C-8-U CPSB-FW CPSB-VPN CPSB-IPSA CPSB-DLP CPSB-SSLVPN-U CPSB-IA CPSB-ADNC CPSG-VSX-25S CPSB-SWB CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-A5ED14B47B8D
===+===========+============+====================
2 | 1A01012 | 27May2018 | CPSB-IPS-EVAL
+-----------+------------+--------------------
|Covers: CPSG-C-8-U CPSB-FW CPSB-VPN CPSB-IPSA CPSB-DLP CPSB-SSLVPN-U CPSB-IA CPSB-ADNC CPSG-VSX-25S CPSB-SWB CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-A5ED14B47B8D
===+===========+============+====================
3 | SI5RP0S | 27May2018 | CPSB-CTNT-EVAL
+-----------+------------+--------------------
|Covers: CPSG-C-8-U CPSB-FW CPSB-VPN CPSB-IPSA CPSB-DLP CPSB-SSLVPN-U CPSB-IA CPSB-ADNC CPSG-VSX-25S CPSB-SWB CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-A5ED14B47B8D
===+===========+============+====================
4 | SOW1D0Y | 27May2018 | CPSB-TE-EVAL
+-----------+------------+--------------------
|Covers: CPSG-C-8-U CPSB-FW CPSB-VPN CPSB-IPSA CPSB-DLP CPSB-SSLVPN-U CPSB-IA CPSB-ADNC CPSG-VSX-25S CPSB-SWB CPSB-IPS CPSB-AV CPSB-URLF CPSB-ASPM CPSB-APCL CPSB-ABOT CPSB-CTNT CK-A5ED14B47B8D
===+===========+============+====================
GW-Giulia-01>

Any idea what's up? I don't usually get errors when installing eval licenses for lab/demo GWs.

I tried wiping the box and connecting to the SmartDashboard with the demo license but then I got another error along the lines 'check if the server IP is correct or if you are defines as a GUI client'. So I restored the backup again and now I'm back at the above error again.

I should mention the GW does not currently have Internet connection because I just moved houses and my fiber is not yet active so I'm tethering from my mobile to give the PC (SmartConsole) Internet access.

10 Replies
This widget could not be displayed.